Support » Plugin: Angular for WordPress » Angular version not specified in the documentation

  • Resolved jhourlad

    (@jhourlad)


    Was wondering what version of Angular this plugin uses.
    Seems the writer of the documentation is deliberately steering away from mentioning the version.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Angular version not specified in the documentation’ is closed to new replies.